header {
    border-bottom: 4px #f1733d double;
}

nav {
    color: #f1733d;
    text-align: right;
    height: 30px;
    padding-bottom: 20px;
}

nav ul :hover {
    color: #ffbd59;
}

nav li {
    list-style: none;
    float: right;
    padding-right: 30px;
    font-size: 24px;
}

h1 {
    color: #f1733d;
    text-align: center;
}

h2 {
    color: #f1733d;
}

a {
    color: #f1733d;
}

p {
    font-size: 20px;
}

.article1 {
    width: 30%;
    border-right: #f1733d 3px solid;
    float: left;
    padding: 50px;
    height: 260px;
}

.article1 ul {
    font-size: 20px;
}

.article2 {
    width: 50%;
    padding: 50px;
    min-height: 415px;
    margin-left: 30px;
    float: left;
}

.article2 img {
    float: right;
}

footer {
    background-image: linear-gradient(90deg, #ffbd59, #f1733d);
    text-align: center;
    height: 60px;
    clear: both;
}

h3 {
    font-size: 25px;
    padding-top: 17px;
    color: white;
}

div {
    height: 270px;
}

.hero {
    background-image: url(slike/kolaci.jpg);
    background-size: cover;
    height: 520px;
    padding-top: 50px;
}

.cta {
    width: 250px;
    height: 75px;
    background-color: #f1733d;
    border-radius: 25px;
    margin: 0 auto;
    text-align: center;
    padding-top: 10px;
}

.cta h2 {
    color: #ffbd59;
}

.cta:hover {
    background-color: #ffbd59;
    color: #f1733d;
}

.cta h2:hover {
    color: #fff;
}